Atma Xplorer

Xploring Games, Computing, Photography

PSP Custom Firmware 5.00 M33 is Released

Custom Firmware 5.00 M33 has just been released.  Dark Alex completely skipped 4.02 and released 5.00 M33.  Interested in the changes?  Read the PSP 5.00 OFW changes.  The most welcome change to 5.00 is the full QUERTY keyboard.  No more cellphone like input for us ^_^.

Note: If you’ve already install 5.00 M33, you can skip to it’s patches on the next page.  The latest patch is 5.00 M33-6.

Important UPDATE: If you are having trouble playing the latest PSP Games, you may want to install the Prometheus-4 module or use the ISO Tool Patching guide. OR you may want to update to 5.50 GEN-D3 :)

Requirements:

  • PSP Phat or PSP Slim with 3.52 M33 or higher. If you don’t have custom firmware yet, READ: Convert your PSP to custom firmware.
  • PSP battery that’s at least 78% full
  • Download:  5.00 M33 | 5.00 M33
  • Download: 500.PBP | 500.PBP
  • Disable ALL plugins.
  • Back up your save files (so that if they get corrupted, you still have backups)

How to install 5.00 M33 CFW on your PSP:

  • Extract the 5.00 M33 installer files to your computer.
  • Copy the Update folder to X:/PSP/GAME/ on your PSP’s memory stick.
  • Download the official 500.PBP.  Rename the EBOOT.PBP to 500.PBP before proceeding.
  • Copy the 500.PBP to the directory; X:/PSP/GAME/UPDATE on your PSP’s memory stick.
  • Disconnect your PSP
  • Run 5.00 UPDATE from under Game on your PSP’s XMB
  • Press X if asked to correct idstorage keys
  • Continue to install the official 5.00 SONY when prompted
  • After all process is complete, press X. Your PSP will reboot.
  • Congratulations, you’ve just installed 5.00 M33

STOP!!!

If you haven’t successfully installed the 5.00 M33 firmware then you can’t proceed here since these are just subsequent patches.  Read the guide on How to install 5.00 M33 on your PSP above or if you have official firmware, post a comment and let’s see if I can help you out.

If you want to upgrade your 5.00 M33-6 then turn to the next page.

Pages: 1 2

Tags: , ,

Comments ( 531 )

Have Something To Say ?

  1. reaper November 1, 2008 Reply

    hello, im new here ,i have a problem here, can anyone help me to update my psp version 5.00,it says that i need 4.01 ver. but mines 3.90 so i dont how to do and i dont understand much about psp please anyone help me.

  2. Luka Šepec November 7, 2008 Reply

    This is a great tutorial!!! It works great!

  3. moiz November 12, 2008 Reply

    yo plz help me out. i already have the 5.00 m33-3 (that is my software) on my psp and i want to install it again because i got a new memory stick and i dont no how to install it again so if i download a lower version then 5.00 m33-3 will it screw my psp up, because i really want to download it again and i really want it help me!!!!!

  4. sylv3rblade November 12, 2008 Reply

    @moiz:
    you don’t need to reinstall custom firmware on your PSP just because you’ve bought a new memory card. Just copy over ALL files and folders from your old memory card into the new one.

  5. kulafu November 13, 2008 Reply

    why i cant install……………

    it says that incorrect 500.PBP something…………

  6. Keeper November 20, 2008 Reply

    It says when try to run it cannot start game. any help

  7. sylv3rblade November 20, 2008 Reply

    @Keeper:
    there’s usually an error listed when it says cannot start game. please reply with the error

  8. tanto November 20, 2008 Reply

    hello poh! somebody help me…nadownload ko n poh ung 500-m33 but file corrupted ang nlbas…may mali b ako?

  9. sylv3rblade November 20, 2008 Reply

    @tanto:
    redownload mo lang ung files

  10. tanto November 20, 2008 Reply

    ty…sylb3rblade…i tried redownloading d files pero file corrupted p rin sya…
    fdr my psp’s current system is 5.01…

  11. sylv3rblade November 21, 2008 Reply

    @tanto:
    err.. you’re not using custom firmware?

  12. tanto November 21, 2008 Reply

    yap! ngaun lng sn me mgtry ng cfw…
    i follow d step here but dats d result of my work…
    can u help me….plzzzzzzzzzz…ty!

  13. sylv3rblade November 21, 2008 Reply

    @tanto:
    err inde pedeng install directly ung 5.00 m33 sa ofw. Dapat ipandora/magic MS muna.

  14. tanto November 21, 2008 Reply

    can u teach how to do it? sencia n kbyan wl tlg me knowledge pgdating s psp lam ko lng mglaro…hehehehe
    don’t get mad at me…ty

  15. sylv3rblade November 21, 2008 Reply
  16. hep hep huray November 26, 2008 Reply

    hi men..
    in the instructions above(well actually a requirement ^^) is it a must that ur current cfw is 4.01 M33?
    by the way my cfw is only 3.90 m33,is it possible that i can still update my cfw???
    tnx for ur help anyway..god bless!piz

  17. sylv3rblade November 27, 2008 Reply

    @hep hep huray:
    you really need your cfw to be at least 4.00 m33 or 4.01 m33 otherwise you risk bricking your PSP

  18. hep hep huray November 27, 2008 Reply

    ok ok…tnx 4 d advice men..

    can i ask one more thing? is there a url link of cfw 4.01 m33 that i can download hir at ur site?? i luk already but i only saw (well in the “guide” i know u know wat im talking about ^^) 3.8 m33…>_<

    anyway tnx 4 the help men…

  19. Tommy NL November 29, 2008 Reply

    Hu, im new. but i have my old psp here (the first version) and have the official 5.01 already installed. But now i want costum firmware. how do i do that? and i dont want to mess with that pandora stuff.

    Plz help :s

  20. mj bautista December 7, 2008 Reply

    Create UPDATE folder. paste the EBOOT.PBP and the 500.PBP to that folder. Then put the UPDATE folder in PSP/GAME folder.

  21. sylv3rblade December 7, 2008 Reply

    @mj bautista:
    he says he has official 5.01 firmware installed.

    @Tommy NL:
    read this up: http://www.makeuseof.com/tag/how-to-downgrade-your-psp-upgrade-to-a-custom-firmware-part-two/

  22. Death December 14, 2008 Reply

    i know its only m33

  23. Dorian December 15, 2008 Reply

    I put the update in the right folder and the PBP file but when I try to run it it says “unable to start game. error corrupted data” I downloaded from here so should be corrupt. Someone help, please? :)

    • sylv3rblade December 15, 2008 Reply

      @Dorian
      the pbp file may have finished downloading before it was complete. Try another link, I’ve posted several of them right?

  24. tanto December 20, 2008 Reply

    hello again kbayan…nabasa ko ung how 2 downgrade psp…masyado plng mabusisi hehehehe…blak ko snang bumili n lng ng pandora battery at MMS meron b jan s atin s pinas?

  25. squalling16 December 21, 2008 Reply

    hiya, just like to know, ive done a lot of looking but theres one thing that bugs me, if i install a CFW(say 5.00 m33) does that mean i ccan play bought UMD’s that require and firmware lower. Like, does it work like its corresponding official firmware? Thnx =D

  26. squalling16 December 21, 2008 Reply

    oops,
    @ sylv3rblade
    Just read your link, i think it answered my question =P

  27. djamest December 25, 2008 Reply

    I successfully upgraded my PSP from 3.90 m33 to 5.00 only and realized I missed the patch m33. Now I want to upgrade again 5.00 to 5 m33-3 but the system wont allow me and gave me ‘The game cannot be started.The data is corrupted’. Please help anyone.

  28. jimmy December 25, 2008 Reply

    hey im on 4.01 m33-2

    i want to update to normal, Sony firmware, not hacked

    can i just click network update and it will work? or will that crash my psp?

    • sylv3rblade December 26, 2008 Reply

      @Jimmy
      You can manually update to the official firmware. If you use network update on 4.01 M33, it’ll update you to the latest CFW not OFW.

      @Ali
      Are you sure it’s a PSP-2000 model, not a 3000?

  29. Ali December 26, 2008 Reply

    i have a psp slim,i have the original firmware from Sony 5.02 not M33,but i want to change it into 5-00 M33,so what am suposed to do,pleeez help me?

  30. Ali December 26, 2008 Reply

    soory but its me again,pleeeze i need help with my psp slim its 5.02 i want to change it into 5.00 M33,pleeeze help me?

  31. Ali December 26, 2008 Reply

    yes am sure its a PSP-2000 model

    • sylv3rblade December 26, 2008 Reply

      @Ali
      you need to use a Magic MS to install custom firmware on it.
      I’ll try to create a guide for that in a few days but for now, it’s best if you can ask a friend to help you out.

  32. Ali December 26, 2008 Reply

    actually all my frnd dont know anything about PSPz,i’ll just wait for the guide u mentioned,but pleeez help me ,i am bored with my PSP ;(

  33. AndreX December 30, 2008 Reply

    Hi guys, I’ve got a psp slim with 3.90 m33-3… can I update it to 5.00 or I need to update it to 4.01 first? Thx =)

    • sylv3rblade December 31, 2008 Reply

      @AndreX
      you can upgrade to 5.00 m33 directly.

  34. QuiteStorm December 31, 2008 Reply

    Can anyone assist my PSP is currently running official firmware version 5.02 (model psp-1003). I would like to upgrade to 500m33_4.
    What do I need to do first before I can upgrade the OFW? Thanks in advance.

    • sylv3rblade December 31, 2008 Reply

      @QuiteStorm
      first off, what model of PSP do you have.
      Is it a PSP-3000 or a PSP-2000?
      If it’s the latter, do a check on what model your motherboard is.

  35. Chew December 31, 2008 Reply

    @sylv3blade, hai silver blade, i read your previous post regarding on how to install the firmware 5.00 M33-3.

    My model is 2000, when you are ready the guideline, can send to my email?

    mole_chew@yahoo.com

    thanks in advance!

  36. AndreX December 31, 2008 Reply

    @Sylv3rblade

    Thx ^^, just another question… I’m Italian… will be any problem or the firmware will work fine with my psp too?

    • sylv3rblade December 31, 2008 Reply

      @AndreX
      yep it’ll work regardless of your PSP’s localization. And yes, you need to install M33 before proceeding to M33-4 since M33-4 is just a patch.

  37. AndreX December 31, 2008 Reply

    PS before I can upgrade my psp with the m33-4 i MUST install the m33 or I can skip this step? ^^

  38. AndreX December 31, 2008 Reply

    @sylv3rblade
    Thank you very much ^^

  39. QuiteStorm January 1, 2009 Reply

    Hi Sylv3rblade, The model number of my PSP is ‘PSP-1003′. I assume that make it a 1000. Awaiting further instructions

  40. QuiteStorm January 1, 2009 Reply

    @sylv3rblade
    Hi Sylv3rblade, The model number of my PSP is ‘PSP-1003′. I assume that makes it a PSP-1000. Awaiting further instructions

  41. QuiteStorm January 1, 2009 Reply

    Can anyone help I want to put CFW (500m33_4) on my PSP and i’m not sure how to start. My PSP is running Official Firmware 5.02, Model is PSP-1003, MotherBoard is TA-082. Also it’s a phat PSP.

  42. New at this January 3, 2009 Reply

    Is the 5.00 M33-4 the latest release as of 01-03-09 or is there a newer version?

    a guy on craigslist says he can install (version 5.01M33-4)

    • sylv3rblade January 3, 2009 Reply

      5.00 M33-4 is the latest release of custom firmware.
      There’s a 5.01 version for the official firmware though and I’m not sure if that 5.01m33-4 is a legit version of the CFW

  43. cleyton January 4, 2009 Reply

    essa 5,00 M33 CFW não vai travar meu jogos que estão no Ms?

  44. Ron January 4, 2009 Reply

    I got my PSP naaaaaaaa!!! Pero it’s a 3004! Any links or stores you could recommend for downgrading? :D

    Ron´s last entry was: Merry Christmas Everyone!

    • sylv3rblade January 4, 2009 Reply

      @Ron
      nawp.
      PSP -3000 = no CFW so no downloaded games.. unless it’s from PSN.

  45. kakarot10 January 4, 2009 Reply

    hey y’all,i just want an answer for my question,
    i have a 3.71 m33 Psp slim and i want to upgrade it to 5.00 m33,shall i just go to Network Update and update it?

    • sylv3rblade January 4, 2009 Reply

      Network update only works for 3.90 M33 and above. If you do use Network Update on your 3.71 m33, it will install the official firmware and you’ll loose access to free games. Update to 3.90 M33 first or go directly to 5.00 M33

  46. Ron January 5, 2009 Reply

    @Syl: Then I guess it’s expensive UMD’s for me… *sigh*

  47. number13 January 5, 2009 Reply

    naghahang ung psp q after q iupdate to 5.00 m33.. is their any risk n msira ung psp pg d2 aq ngupdate or using this site to update my psp?

  48. sylv3rblade January 6, 2009 Reply

    well it’s not all bad. Look at it this way, your PSP games SHOULD worth it ^_^

  49. +ØHyogangØ+ January 6, 2009 Reply

    Ummm, cguru

  50. xer January 9, 2009 Reply

    hi there.. will this update not allow me to play games on my memory card???

  51. aww bang January 10, 2009 Reply

    5.00 m33-2 sucks ba11s.. it cant even play ps1 .eboots & roms

    • sylv3rblade January 11, 2009 Reply

      @aww bang
      POPSloader was updated for 5.00, it’s not the firmware’s fault if you didn’t update it.

  52. rookie23 January 16, 2009 Reply

    wow thank you! this version works fine on my PSP slim! keep it up! ^^

  53. suzi January 17, 2009 Reply

    hey … ummm stupid Q … how do i “run” the folder…. plz some1 answer cz am sick tryin A THOUSAND TIMES but it dsn work

    • sylv3rblade January 17, 2009 Reply

      @suzi
      place the extracted folder under /PSP/Game on your memory stick. It’s written on the post.

  54. NKOSI January 17, 2009 Reply

    I’VE TRIED DOING THIS ABOUT 6 TIMES AND IT WON’T WORK!!! I HAVE A 3.71 M33-3, I DOWNLOADED THE FILES AND PLACED THEM ON MY MEMORY STICK IN A FILE NAMED UPDATES IN MY GAME FOLDER. BUT WHEN I GO 2 ACCESS IT, IT SAYS CORRUPTED DATA. WHAT AM I DOING WRONG? WHAT DO I NEED TO DO TO GET A 5.00 M33-4 UPGRADE FROM MY 3.71 M33-3?? SOME HELP PLEASE!!!

  55. ishralene09 January 21, 2009 Reply

    @sylv3rblade
    ei kabayan I’ve upgraded to 5.00 M33-4, ayaw gumana ng games, it says “The game could not be started.(80020321)”

    thanks in advance for the help.

  56. ishralene09 January 21, 2009 Reply

    @syl

    oh, good thing I am curious. Nagreset pala sa normal yung UMD mode. Kailangan i-set sa M33 recovery menu. Thanks anyways, and please do send information kung ano pa yung kailangan kong i-set na ibang bagay para smooth na yung PSP operations ko…salamat.

    • sylv3rblade January 21, 2009 Reply

      @ishralene09
      actually there’s nothing more. If you encounter a game with that error again just switch UMD modes.

  57. ishralene09 January 21, 2009 Reply

    Ok. Thanks a bunch po. Anyways Are you a girl? Curious lang kasi sa avatar.

  58. tokz January 23, 2009 Reply

    ei syv3rblade, i have psp model PSP-3004 slim lite..i have problem with the custom firm ware of my psp..can you help me please! i already update it into version 5.00..

    • sylv3rblade January 23, 2009 Reply

      PSP 3000′s can’t install custom firmware yet.

  59. tokz January 23, 2009 Reply

    do you have news when it will be release the custom firmware of PSP 3000???

  60. ryan reyes January 25, 2009 Reply

    salamat po

  61. Rxpsp January 26, 2009 Reply

    Yeah, nice! But, if you have original software (no customs software like 5.00 m33) yours PSP never Brick!! With hacked versions PSP can stop working after some time! I know what im talking about… You are not SONY that can creates software that never stop working… There always is RISK, isn’t it sylv3rblade???!

  62. sylv3rblade January 26, 2009 Reply

    @Rxpsp

    actually, even just upgrading original firmware there’s a possibility that your PSP will get bricked since you’re still rewriting the firmware.

  63. ishralene09 January 27, 2009 Reply

    @rxpsp

    sylv3rblade is right. There’s still possibility that the PSP will brick even when upgrading your original firmware. The “brick” thing doesn’t have anything to do with what firmware you have, but on how you do the upgrade. Since upgrading requires flashing the ROM, any wrong move(like running out of power or accidentally turning off the PSP) will cause the flash process to be interrupted, leaving you with I don’t know, a BRICKED device. So yeah, and it also works that way for other devices, unless you can device a method to flash the ROM again, then things are fixed.

    “You are not SONY that can creates software that never stop working”

    WTF? Even the X360 has the “Red Ring of Death”. It’s not the software man, it’s the hardware. So apparently you DON’T know what you’re talking about. Software will work as long as there is a hardware that it is compatible with.

    Just sharing my two cents.

    I admit though, that moving from OFW to CFW is quite risky, but with technological advancements such as the Pandora battery, the risk is manageable.

  64. ninja January 30, 2009 Reply

    i need help i try putting games on to my psp and it does show up i have version 5.00 M33-3 and i cant find out how to fix it

  65. Amir February 5, 2009 Reply

    i download it then and run but on my psp it says The game could not be started (80020148)how to fix it please

  66. king February 5, 2009 Reply

    bkt ayaw gumana ng CWcheats?

  67. whitedove February 8, 2009 Reply

    i got the popsloader working with rips from the original game and run in orignal from flash but cant get eboot’s from other people to work

  68. Abbas Sakarwala February 8, 2009 Reply

    Thanks man… I have just done the update…. the update is done and hope the games will work….

  69. Alucard February 9, 2009 Reply

    so many errors and bugs Oo
    Im not going to download that version then. I will wait for 6.00 or something. And update if is ther any game that really require that.

    To many bugs, Updates not working correctly, games not loading… no way!

    • sylv3rblade February 9, 2009 Reply

      eh?? The 5.00 M33 update is actually working fine if you ask me. If a game isn’t loading after the update then you’re probabably did something wrong.

  70. chacon February 14, 2009 Reply

    este nuevo software es bueno o es igual al 4.01

  71. tony February 14, 2009 Reply

    i fellow ur guides but its says the game couldint be start (80020148)
    help me pls

  72. king February 21, 2009 Reply

    i got my psp-2006 with this firmware already installed. But is it compatible to cwc cheat ? in my case nothing happened after putting the installfolder onto the memory card….
    or do i need to degrade my firmware??what’s your advice??

  73. Akif February 24, 2009 Reply

    Hi
    I have a problem with my PSP
    I have downloaded PSP games but I can’t play it because my PSP version is 3.80 i think that way i cant play it

    • sylv3rblade February 25, 2009 Reply

      3.80? Not 3.80 M33? Then no you can’t because your PSP has no Custom Firmware on it.

  74. GEorge February 26, 2009 Reply

    i have a psp-1006 loaded with 3.52 M33.
    Will i be able update after i update to 5.00M33??
    pls send me details
    thank ya

    • sylv3rblade March 7, 2009 Reply

      Yes you can. Please do try to read the requirements next time.

  75. Xreedom February 28, 2009 Reply

    hey, i am just wondering, i am using PSP Slim with cfw 3.80 m33-5 , can i just upgrade it to CFW 5.00 m33 stright? or i need to do it step by step… ( i mean upgrade to 4.01 and than 5.00)

    • sylv3rblade February 28, 2009 Reply

      @Xreedom
      yep, you can upgrade directly. Look at the requirement

  76. OLek March 4, 2009 Reply

    i have the psp ver 5.03 and when i will instal it or play a game or program it says
    … the data is crupped

  77. Havio March 7, 2009 Reply

    Will I be able to update from 3.52 OFW straight to 5.00 CFW on a
    Phat psp? (PSP-1003).
    Why do I need a pandora battary to update to CFW
    Thanks
    (Im a noob at this psp stuff)

    • sylv3rblade March 7, 2009 Reply

      No, you can’t upgrade directly. If you try you’ll end up bricking. You need pandora to install custom firmware.

  78. ian March 15, 2009 Reply

    hi i got a psp firmware 4.05 (without any M33′s) can i ask if i can download/install the firmware 5.00m33 directly so i can start playing any downloaded games because curently my psp only accept umd games or game demos atleast can you help me?
    please…

  79. Sub Zeroz March 16, 2009 Reply

    Hey guys,i am very stupid,i updated my psp to official 5.03, i want to make it 5.00 m33,how can i do that (if possible i prefer without pandora battery or magic stick coz i dont have those) cheers,please help!

  80. Havio March 17, 2009 Reply

    Can I change the pandora battery to a normal battery? after CFW installing is done. Change it back to a normal battery from the same psp?
    thank you

  81. ben March 19, 2009 Reply

    i want to download this firmware so i can download and play games is this the right firmware and will it stuff up my psp and if i install it on my psp can i uninstall it and how?

  82. Darius March 20, 2009 Reply

    Ok, So I just picked up a PSP from a friend. Its running on 3.90m33-2. I’m trying to upgrade it to 5.00m33-4, but whenever I try and run the Update from the games Menu, the option provided is to update to 3.73, and the PSP tells me I don’t need to update because I’m at 3.90.

    Any ideas?

  83. zKrAm March 21, 2009 Reply

    ei..mga kabayan..ask lg..
    pde na ba malagyan ng firmware ang
    psp 3000.?
    psp 3001 ung meron aq..
    tsk..
    phase out na raw 2000..

    • sylv3rblade March 22, 2009 Reply

      Yes, they phased out the 2000 the moment PSP 3000 entered production.

      Malalagyan mo ng firmware ang 3000, kaso di custom, ung official lang.

  84. ian March 23, 2009 Reply

    hi i got a psp firmware 4.05 (without any M33’s) can i ask if i can download/install the firmware 5.00m33 directly so i can start playing any downloaded games because curently my psp only accept umd games or game demos atleast can you help me?
    please…please

  85. ian March 23, 2009 Reply

    hintay ko padin po reply muh.. pede ko ba xa lagyan or my chance ba xa malagyan ng cusom firmware

    • sylv3rblade March 25, 2009 Reply

      What model of PSP do you have? If you have a PSP-1000 you need a Pandora Battery to install Custom Firmware.

      If you have a PSP-2000, what motherboard do you have? A shop can check it out for you and install the custom firmware or you can look it up yourself (you need to peek through the UMD door and read the model number on your PSP’s motherboard). You still need a Magic Memory Stick before proceeding.

      • ian March 28, 2009 Reply

        WoW gee thnx!! i
        have
        a 2001 (indicated in front of the manual)
        ill check it out thx so muuuuch!!!

        im beginning to loose hope of my psp.. :c

  86. ian March 28, 2009 Reply

    is it the one embosed on the back side of the umd door,
    its like this..
    F2-1
    >PC+GF20<

  87. ian March 28, 2009 Reply

    or is it the numbers beneathe the usb port inside., 092CD

    when i checked my brother’s PSP i saw his M.Board# in the upper right side corner the problem is his psp is the fat one i got the slim and it has limited space i cant find the exact location of its #.

  88. danielle March 29, 2009 Reply

    sylv3rblade, thanks for posting this update. anyway, i’m trying to install the 5.00 m33 update. i followed your instructions, copied the update folder to the right path and also copied the 500.pbp file in the same folder. but when i run the update, it says “The game could not be started. (80020148)” my console is a psp-2000 and has original firmware 4.05 installed. will i have to downgrade or is there something i’m not doing right? hope you can help me on this. thanks so much for your time! mabuhay!

  89. danielle March 29, 2009 Reply

    oops, sorry. my psp model is psp-2006. original firmware still at 4.05.

  90. sylv3rblade March 29, 2009 Reply

    To those asking if you can have custom firmware, be sure to read Atma Xplorer’s latest post: Check if you can install CFW on your PSP.

  91. Jasen March 31, 2009 Reply

    Hello, I accidently didnt copy the m33 file and updated the original 5.00 update.( i was on 3.71M33 before) Now I have an original 5.00 and I dont know what to do to get 5.00 M33 . Help WOULD BE VERY WELCOME :(

  92. ian April 4, 2009 Reply

    huhuhu… thx sylv3rblade for the post..
    but i think my psp cant acquire CFW huhuhuhuh…
    i saw it at the back of my battery pack and my serial starts with HU2——
    mine is a slim piano black 2001 series and its more probably in the 2nd Generation 2000 Series that uses TA-088v3.
    im soo very very sad……
    can i have any light that my psp can still be converted… anytime soon?
    im sooo hoping that you guys and dark alex can spark it up and have a solution for this.
    sincerly many many thnx..

  93. afam06 April 5, 2009 Reply

    hi, i’m using a 3.52m33 firmware now, when i run the update for 5.00m33, it always stop at
    ” Unpacking… done.
    Please wait… ”
    Please help… thks

    • sylv3rblade April 5, 2009 Reply

      try updating to 3.90m33, then update to 5.00 m33

  94. ian April 6, 2009 Reply

    hi sylv3rblade! ian here again can you recomend a reliable shop that you think is best and its location where in they can check out my psp?
    thnx thnx thanx!

  95. John April 8, 2009 Reply

    I have official firmware 5.03 and want to download the 5.00 m33 CFw help me anyone?

  96. liz April 8, 2009 Reply

    hi, jst a few days ago i upgraded my sister’s silver psp to an official sony updater version 5.03 with d EBOOT.pbp

    unfortunately i ddnt know it wld wipe out the modification dat it alrdy had last year to play downloaded games.

    i found a website http://www.hakopsp.com and tried to ask for help this was my post..

    “hi, my sister’s silver psp was modified last year and that it was working fine with downloaded games.

    unknowingly i tried to update d version by downloading a higher version update from sony official psp update software website and it successfully updated to version 5.03

    it ddnt mess the usual capabilities of the silver psp to display pics, play music & videos, and PLAY UMD games.

    but wen i tried looking for the downloaded games in the memstick it doesnt display the games i have saved in the memstick.

    how can i modify it to play downloaded games again?

    i ddnt know dat if i updated the version with an official updater that it wld wipe out the modified features it had last year to play donwloaded games.

    its expensive to have it modified again thru a guy who does it at the mall.

    can i install ur custom firmware to fix the new sony version 5.03 update without messing things up?

    i alrdy felt bad for messing it wen i updated with a new official sony update by overwriting the old modified state that she paid for to have it done at the guy at the mall who sells psp accessories..

    so before she left this morning i let her borrow my blue psp (which i had paid a guy at the mall to modify it) jst for the meantime until i get her silver psp back to playing downloaded games.

    i want to modify this silver psp but im afraid i might kill d damn thing!

    please help me =(

    Posted on April 4, 2009 5:43 AM ”

    you know wat hako replied?!?!?

    “GOOGLE IT”

    that was so disappointing really.

    i went back 2d mall and asked for d guy der 2modify it again and he tried to use d pandora battery & his memstick but the thing is it wont start d modifying thing, jst a BLANK BLACK SCREEN.

    he said he needs to open it up must b somthng wrong w/ memory or something. he said dat wld take longer to fix and wld cost me Php800!!!

    can i still do the modifying on my own with d help of ur instructions? or shld i let the guy at the mall try to fix it and spend Php800?!?!

    HELP!!!! :’(

  97. liz April 8, 2009 Reply

    btw.. i checked d serial number of the silver psp:

    HU3491532

    and it came with d box of DAXTER limited version, my mom bought it there in cali and shipped it to us last year.

    is there any hope i cld downgrade it again? or shld i jst let d guy at the mall attempt to fix it?

    :(

    • sylv3rblade April 9, 2009 Reply

      If it already had custom firmware installed (and since the Daxter Pack is a PSP Slim) you just need a magic memory stick to install custom firmware.

      Although since you mentioned that you have little idea of what’s going in, it’s better to cough up the 800 pesos than brick the PSP.

      • liz April 9, 2009 Reply

        thanks :)

  98. don April 10, 2009 Reply

    dude if this thank ………………

  99. KUNNAR April 13, 2009 Reply

    ITS SHOWS ME data corrupted why it is show this plz help

    • sylv3rblade April 18, 2009 Reply

      re-download the files and try to install again. If the problem persist, post another comment.

  100. rainzkey April 17, 2009 Reply

    i tried to upgraded to 5.0 m33. When i updated on my psp. Suddenly when in reached 92%, the update stopped. then i took out my battery. and i can turn it on anymore. what should i do ? help please :(
    i cant play my psp.

    • sylv3rblade April 18, 2009 Reply

      Try entering the recovery menu and do a hard reset on your PSP. If it doesn’t work, you may need a universal unbricker and reinstall custom firmware again.

      It’s important that you remember that you shouldn’t, under any circumstance, turn off your PSP when patching firmware. Otherwise you’ll brick it.

  101. mike April 18, 2009 Reply

    I have official firmware 5.03 on my psp1001 will custom firmware 5.00 m33 work on my psp. If it will how do I got about installing it.

    • sylv3rblade April 18, 2009 Reply

      Try looking for someone with a pandora battery to help you install custom firmware.

      • mike April 19, 2009 Reply

        i don’t know anyone with a pandora battery. there is only one other person besides myself that I know has a psp and they are running the same official firmware I am and that is my wife. Can’t I buy one some where?

        • sylv3rblade April 19, 2009

          You can buy it online or, if some specialty shops.

  102. ThAt-OnE-DuDe May 4, 2009 Reply

    yo, i have 3.71 m33-2 and i was trying to install 5.00 m33-6, when i went t the update it unpacked it then all the sudden it said ( incorrect file ) what did i do wrong?

    • sylv3rblade May 4, 2009 Reply

      It’s incorrect because you need to install 5.00 M33 before patching to 5.00 M33-6. Didn’t read the instructions *sigh*

  103. Tony May 6, 2009 Reply

    Do we have to install these patches in order or can we just start with 5.00 M33-6 after I install 5.00.

  104. sylv3rblade May 6, 2009 Reply

    After installing 5.00, you can jump to 5.00 M33-6. The other patches are there since I’ve updated the page whenever there’s a new release.

  105. ronel May 9, 2009 Reply

    i download my psp 3001 v 5.03 piano black can i update my psp to 5.00 m33-6??

    • sylv3rblade May 9, 2009 Reply

      Read the requirements, a PSP Brite is still not supported by custom firmware.

  106. ronel May 9, 2009 Reply

    i used 3.90m33 updated but it stopping in UNpacking…….. i used 3.90m33 to download 5.00m33-6 WHAT SHALL I DO??? HELP!!

    • sylv3rblade May 9, 2009 Reply

      You didn’t read the full instructions. You need to install 5.00 M33 before 5.00 M33-6

  107. vince May 11, 2009 Reply

    i failed to rename the EBOOT.PBP into 500.pbp. now, my psp doesnt run any homebrews and iso/cso. I tried to install 5.00 m33-6 patches but I get the prompt of “this game cannot be started. The data is corrupted” huhuhuhu what shall I do help pls :(

    • sylv3rblade May 16, 2009 Reply

      You need to use a Magic Memory Stick to reinstall custom firmware on your PSP again. Next time, please be careful and read the instructions carefully

  108. Mixitrion May 12, 2009 Reply

    Hey dude, this works with hacked psp?

  109. Lost Man Gang May 14, 2009 Reply

    guys i need help i just install the latest patch from 4.71 M33-2 but now only show V 5.00 without the M33 can’t play iso file etc need advise tks…

    • sylv3rblade May 16, 2009 Reply

      as with vince, you need a Magic Memory Stick to reinstall custom firmware. I’m currently making a How to install custom firmware on your PSP post so please wait for it.

  110. Lost Man Gang May 14, 2009 Reply

    vince i think we both having the same problem any luck to solve the problem….

  111. palos May 16, 2009 Reply

    hi guys.. just want to now if my psp 2000 slim cfw 3.80 M33 can upgrade to 5.0 M33? Where can i find the X:/PSP/GAME? and how to find? And where can i find the DIRECTORY in my memorys stick? hope to help me on this.. thanks alot…

    • sylv3rblade May 16, 2009 Reply

      replace X with the drive letter your PC assigned for your PSP (or if you connected via a card reader, your memory stick)

  112. tintomon May 20, 2009 Reply

    hi,

    thanks for your post it really helps a lot.

    have not used my phat psp for a while now but was looking to install custom firmware onto it. my intention is to play the Final Fantasy Series on the psp.

    i am currently running official firmware 2.5. just wanted to make sure i go about the right way in installing custom firmware.

    - my understanding so far is that i need to acquire a Pandora battery and then use it in combination with a magic memory stick which will then install custom firmware to my psp.

    - in a next step i would theen need to install the latest M33 firmware

    Could you confirm if this is the best approach coming from official firmware 2.5?
    Do I definitely need a Pandora battery to install custom firmware (don’t have one at hand)?

    thanks a lot

  113. jojo May 29, 2009 Reply

    i upgraded my psp to 5.00 m33-6, it was successful but all my saved data was corrupted……. how can i play my saved data again? help guys

  114. Alex May 29, 2009 Reply

    no, you can use a program called hell cats recovery v1.60, it has alot of functions and is quite safe, the safest thing u are gonna get to a pandora without a pandora

  115. Zimbo166 May 31, 2009 Reply

    Well, My PSP Slim did update OK. Just now i update from 3.90 M33-3 to 5.00 M33. Thks a lot.. xD

  116. Cyberxion June 7, 2009 Reply

    I can update just fine to 5.0-m33, but if I try to patch it to another revision, the process appears to work, but my PSP boots to a black screen and then doesn’t do anything. I have to use my Pandora to put my system back to 4.01-M33. Any idea what I might be doing wrong?

  117. radianceofshadows June 10, 2009 Reply

    I’m a little confused, do I need a magic memory stick to update my CFW? Or is that just to install CFW in the first place?

    • sylv3rblade June 10, 2009 Reply

      Yep, you need it if you don’t have CFW yet. If already have CFW installed, just proceed to the installation.

      • radianceofshadows June 10, 2009 Reply

        Oh okay, I was confused because the thing appeared as corrupted but then I realized it was because of my memory card, not something else. Anyways its updating now, on a diff card.

  118. Blane Winstead June 10, 2009 Reply

    hey i succesfully updated my firmware but had two corrupt data files in my xmb under game is it ok to delete these should i be worried?

    • sylv3rblade June 10, 2009 Reply

      Yes. If you get an error that you can’t delete the files then it’s probably a problem with the memory stick. Backup your files (save, music, games, themes, plugins) and reformat your memory stick.

      • Blane Winstead June 10, 2009 Reply

        i can delete them i was wondering were they came from and that it is ok to delete them right

        • Blane Winstead June 10, 2009

          one more thing i also need to know if i can just install the patches from 5.00 m33 and just install -6 or do i need to do them one by one starting from the lowest

  119. sylv3rblade June 11, 2009 Reply

    If you’ve already installed 5.00 M33, you can jump to 5.00M33-6. The rest is for archiving purposes (hence the reverse order)

    • Blane Winstead June 11, 2009 Reply

      k thanks that was a big help keep the good work up

  120. chuck June 13, 2009 Reply

    dude i have a system version of 5.50 official on a slim and wen i tried updating 2 d 5.00 m33,i was told that it cud not b started,please man help me out fast im sick of buyin ”umds”,thanks dude

  121. Serkan June 18, 2009 Reply

    Does any of you what is the name of the PDF theme on the picture. Looks really nice.

  122. kamendinand June 26, 2009 Reply

    mine is PSP 2001
    now it has 5.00 M33 installed by a gameshop
    if i install the latest one (5.00 M33-6) and it get wrong, will my psp broken forever? the point is : is it risky?
    the gameshop said to me not to sut off the psp, just make it in sleep mode, because if it is off (reset) the 5.00 M33 will gone, and back to the original 5.05, that can’t play ISO files

    please reply me to my e-mail : kamendinand0@gmail.com

    thanx a lot !!!

  123. alex June 27, 2009 Reply

    i did all u sad but my doesnt even start the update it says data curopt why is that ???????

  124. alex June 27, 2009 Reply

    and +my psp is 2003 version aka version 2000

  125. alex June 27, 2009 Reply

    and sorry my psp is 5.03

  126. alex June 27, 2009 Reply

    WHAT U ASK chuck MY I UPDATED IT MY WAS VERSION 5.02 WHEN IT WAS IN BOX KNOW ITS 5.03

  127. alex June 27, 2009 Reply

    I EVEN TRAYED UR GEN IT DIDNT ALOW ME TO START THE LOADER SAYS CURAPTED WHY?????????????????????????HELP ME DUD

  128. ra7ra7o June 29, 2009 Reply

    do i need any patches for the upgraded psp of mine or they are not nescessary for playing ps1/psx games on the psp??

  129. ra7ra7o June 29, 2009 Reply

    hi sir,, thnx for guiding us on how to upgrade the psp,, i used to have the 3.80 m33 and when i wanted to play final fantasy 7 of ps1 on the psp it always got stuck at some point…. now its better and i am going further,, however, i sometimes get the same problem as the image stucks and to play it i have to restart the psp,,,,, is there any solution to this problem??

  130. ra7ra7o June 30, 2009 Reply

    escuse me sir,,, ever since i uopdated the psp to 5.00 m33 i cant play the games i have,, they are the type that u put in the folder ISO,, final fantasy 7 of ps1 is working fine on the psp but the psp iso games arent,, wat can i do to make them both run normaly???

  131. Danny July 2, 2009 Reply

    Just wanted to say thanks for this. Worked first time.

  132. At0m1x July 11, 2009 Reply

    Hello
    I have tried the Instructions that you gave me but it gave me an official frimware not With m33

    I don’t Know what to do wilii you please tell me what to do I really Appriciate.Thank you

  133. Matt July 18, 2009 Reply

    Hi, Just making sure I have this right….. Installing CFW guide gets me to install OFW 5.03, then I can run Chichen R2, then CFW Enabler then I can install 5.00 M33 followed by the patches?? Does that sound right?

    I was going to go for GEN-A but if the battery dies then I need to re-install the lot again; is it the same if I put M33 via Checkhen R2?

    Cheers in advance..

  134. greyXIII July 19, 2009 Reply

    that’s quite weird some of the files are only in KB and the others are 25MB so which is it?? and when i rename it into 500.PBP it goes corrupted.:p trying the last link.:p hope it works^^

  135. greyXIII July 19, 2009 Reply

    oh sorry i missed the “official” part installing it now.^^

  136. greyXIII July 19, 2009 Reply

    yeah it worked!^^ thanks man^^ i think that is the mostly the problem of all the other people. any ways thanks for being patient. and more power.^^ MABUHAY!^^ only a few people thanked you. . they just don’t get it lolx

    • sylv3rblade July 20, 2009 Reply

      congrats :D
      I tried to make the guide as palatable as possible but I guess I can’t beat a video :(

      • Matt July 20, 2009 Reply

        Hi,

        Can you ceck my post 18/7/9 16:27 for me please, just about to try the CFW but am worried that if I put OFW 5.03 (Im currently on OFW 3.71) then Im stuffed for doing the 5.00 M33 not having a pandora battery to downgrade.

  137. sylv3rblade July 20, 2009 Reply
  138. Matt Hannan July 20, 2009 Reply

    Nice one!!!! Thanks for all your help sylv3blade. Looks like exactly what I need. Keep up the good work and thanks again. Will report back one Im done.

  139. sharan July 21, 2009 Reply

    Hi guys,
    I have a small problem. When I install the update the screen shows “please wait…” for long time.
    I waited nearly 30 min, still it displays the same….
    Any suggestions please.
    I FirmWare is 3.52 m33

    Plz help…….

    • sylv3rblade July 21, 2009 Reply

      Try installing a “closer” firmware.
      I see this problem usually from people jumping from 3.52 5.M33 to 5.00 M33.

      Try installing 3.80 M33 first :D

  140. Madridista July 21, 2009 Reply

    hey ever1,i reallyyyyyyyyyyy neeeeeed help ive deleted all the conten of flash0 in recovery menu and now my PSP is not workin at all,the green light only stays for 10 seconds and shuts down automatically,how can i fix this do i need a pandora batt and magic memory stick ,please help me :’(

    Advice:do not use that shity app PSPlugin manager,its was the problem after i installed password protection plugin >:(

    • sylv3rblade July 21, 2009 Reply

      errr.. Why did you delete everything in flash0? >_>

      In your case, I’m thinking your PSP is already a permanent brick. If you can still access the recovery menu (turn off your PSP then turn on while holding the R button) then you can still try to recover it using a Pandora battery. If you can’t however then you need to buy a new PSP.

  141. john July 24, 2009 Reply

    i done every thing that is said there re named the eboot to 5.00pbp and it say corrupted data and dont work

  142. haseeb aman July 25, 2009 Reply

    hi… i have psp 5.03 . i downloaded the custom firmware of 5.00 m33 and followed the instructions…and when i went to start the file frm the psp .. its say ” THE GAME CANNOT START , THE DATA IS CORRUPTED” .
    what should i do know.. please help….

    • sylv3rblade July 25, 2009 Reply

      You can’t run 5.00 M33 because it’s a lower firmware version. The error you’re getting is because you don’t have custom firmware on your PSP.

      Strart reading from How to install custom firmware.

  143. haseeb aman July 25, 2009 Reply

    hi… i need one more help..can downgrade my psp 5.03 to 5.00.. or else is there a customfirmware for psp 5.03.. thank for the previous reply .. it was very greatful of you

    • sylv3rblade July 25, 2009 Reply

      I could guide you but it would be faster if you simply read the guide I linked you to. It’ll answer your questions and more.

  144. Kashif July 27, 2009 Reply

    oh no.. I tried to go from 3.52 m33-4 to 5.00 m33 directly.. Now the PSP just shows a screen that says,

    unpacking. Done.
    Please Wait…

    Can you PLEASE tell me how to get out of this? or is my PSP screwed..

    • sylv3rblade July 28, 2009 Reply

      looks like the process hanged. What state is your PSP in? Can you turn it on and enter XMB? or just the recovery menu (turn your PSP off then turn it on holding the R button)

  145. haseeb aman July 27, 2009 Reply

    hi… i got psp 4.01 ofw .. if i follow the instructions to install 5.00 m33 will it crack the psp, without any problem.. it wont brick psp right

    • sylv3rblade July 27, 2009 Reply

      If you’ve read the instructions you’ll find that you need to have custom firmware installed before installing 5.00 M33.

      If you’ve read the instructions you’ll also note that it points you where you need to go to install custom firmware.

  146. mattn37 August 2, 2009 Reply

    how do u disable all plugins?

  147. kevinous123 August 6, 2009 Reply

    dude.. thanks works fine for me ^_^

  148. shin August 10, 2009 Reply

    why can’t i run the patches? it says “this game cannot be started. the data is corrupted”

    i have followed your instructions step by step.

    i’ve already installed successfully the 5.00 cfw.

    but why can’t i install the m33-6 patch? pls help

    note: i’ve tried it in every patches listed above. i’ve downloaded them all, and tried them all for several times specially m33-6, but still i can’t install it.

    NEED HELP

    thnx in advance

    • sylv3rblade August 17, 2009 Reply

      Have you placed the installer in the right place?

  149. Todd August 17, 2009 Reply

    Help Needed! I tried to install a xmb theme and now my sons psp slim freezes at the sony screen. I can still access the M33 recovery screen. Like a noob i did not back up the files it overwrote. How do i fix it?

    • sylv3rblade August 17, 2009 Reply

      Hi Todd, simply remove the memory stick and boot up the PSP. It’ll reset to the original XMB theme. After that just pop in the memory stick again and delete the XMB theme file :D

  150. Todd August 17, 2009 Reply

    The directions told me to go to the recovery menu, go to advance, go to flash0, the open the VSH folder, open the resorce folder, drag and drop files to folder and yes to overwrite. I should have backed up the files but i thought the directions where very simple. the files it added where : background, gameboot, system plug in.rco, system plugin fg.rco, coldboot.vag, topmenu plugin.rco and itno.pgf Can i copy these files from somewhere and reinstall? They are not on the memory card they are on the psp i belive.

    • sylv3rblade August 17, 2009 Reply

      You don’t mess with anything in flash0. I’m sorry to say that you have a semi-brick (You can enter flash0 but not the XMB) If you have a pandora battery, you can flash your PSP back to cfw.

  151. Todd August 17, 2009 Reply

    I tried removing the memory stck and restarting just in case, still freezes at the startup screen. I put the memory stick back in, i can still get into the Recovery screen but when i go to flash0 it opes the memory card instead of the Vsh / resource folder…… poop sticks

  152. Hunter August 21, 2009 Reply

    i have a psp 2006 with 5.03 m33-6 firmware…
    but when i turn it off or reset, it’s turn to the official firmware. what firmware should i use so that the firmware not gone when i’m turn it off or reset it.

    • sylv3rblade August 23, 2009 Reply

      There currently is no way for you to permanently add custom firmware to your PSP. Your PSP model doesn’t support it.

  153. Afraz August 23, 2009 Reply

    Hi

    i followed the steps

    but it keeps on saying the 500.pbp file is incorrect.
    it says its verifying 500.pbp then it sayd the file is incorrect.

    what am i doing wrong?

    • sylv3rblade August 23, 2009 Reply

      What is your current firmware version? You’re likely to experience this if you’re still on the official firmware.

  154. saadullah August 24, 2009 Reply

    plz help me.
    i have 5.00m33 installed
    but if i hold power button longer it turns to5.00
    there is a guy nearby who charges money but he does something and changes thecfw
    and iso work again
    i cant pay anymore money
    help me ouy

    • sylv3rblade August 28, 2009 Reply

      You have custom firmware installed via chickhen. Likely you have a PSP-3000 or a PSP-2000 with TA-088v3 motherboard.

      If you want to find out what the technician is doing and save yourself some cash by doing it yourself, you can read up the Chickhen installation guide.

      Currently, there is no way to make your custom firmware permanent due to your PSP’s hardware.

  155. chen August 28, 2009 Reply

    I think I have the same in my psp too.. So far we have to get used to it. What I do to keep the custom firmware in my psp is to keep the battery charged and I don’t push my power button too long just the short one. We need to wait a little more to get this fixed I guess.

    • Hunter August 28, 2009 Reply

      sometimes i cant avoid my psp to turn off.
      when i playing certain games it suddenly jammed and i need to take my battery out and turn it on again…it so annoying to install the firmware again and again all over the times…i dont know either it caused by my psp or my memory stick have problem to play the games

      • sylv3rblade August 28, 2009 Reply

        It’s your PSP model and the firmware you have installed on it. Currently there is no work around for this.

  156. Tomas August 28, 2009 Reply

    please help…
    I did everything as it was written on the guide, and installation was sucessful. I got 5.00 M33, but then a screen appeared saying in various languages that the settings were corrupted. It didn’t seem anything serious because after that I inputed the settings again and everything seemed fine. I didn’t checked if the games were working at the time.
    Then I installed the 5.00 M33-6 patch.
    I deleted everything in the UPDATE folder after the major update, and only then pasted the patch eboot along with the 500.pbp, thinking it would be necessary. It installed fine again. I deleted the entire Update folder after this.
    Then I checked the games. Everything seemed fine again. I chose one and started. Then the problems start: I can’t start any game! It returns me to the XMB with the error 80020321. Only the emulators work!
    How can I solve this? i’m kind of scared it won’t work again. I’m positive it worked, in System Settings it says 5.00 M33-6
    Thanks in advance!!!

    PS: I disabled the plugins too.

    • Tomas August 28, 2009 Reply

      Sorry for double post.
      - I had 4.01 M33-2 before this.
      - The sound that some games present when your are choosing a game in XMB don’t play.

    • sylv3rblade August 29, 2009 Reply

      Press select on the XMB and check what option for UMD ISO Mode you have selected:

      Also, are you sure you’re putting the games in the right folder? The ISO/CSO files should be placed on an ISO folder inside the memory card.

      • BIPU THYARETS September 10, 2009 Reply

        what button i press to open M33 vsh menu?

    • Tomas August 29, 2009 Reply

      well actually I realized that even yesterday! the recovery menu option was set to UMD required!
      But thank you anyway for answering and for the guide, too.
      You seem a really cool guy, replying to all the questions. I wish there were more like you!

      Just one more question: Is this m33 version still the newest?

      Thanks again.

      • Tomas August 29, 2009 Reply

        geez I post a lot but I have another problem…
        After all this I tried to play Rock Band but the save is corrupted!!
        I backed them up before updating. I tried to play once but the load failed. Then I replaced the saves in the memory stick by the ones that were backed up just before the update, but it says they are also corrupted!
        What’s happening?
        Thanks in advance!!

        • sylv3rblade August 29, 2009

          Hmm… I think it’s because Rock Band was released AFTER the official 5.00 firmware was released. Although I’m not sure why your saves are still corrupted even if you copied the saves from before the update. I’ll look into it.

      • sylv3rblade August 29, 2009 Reply

        Well I do what I can to help out. :D I try to answer everyone but I end up getting tired of people asking the very same question by the guy before them >_>.

        Anyway, to answer your question. 5.00 M33-6 is the latest release by dark alex. The latest custom firmware version (the one with the highest official firmware equivalent) is 5.50 GEN-B…

    • Tomas August 29, 2009 Reply

      do you think that it’s worth upgrading to
      5.50 GEN-B?
      how hard it is to upgrade, relatively to upgrading 5.00 M33?
      Thanks!!

      • sylv3rblade August 29, 2009 Reply

        Well, the only feasible reason for me to install GEN-B is if I want to access the PSN. Personally though, I’d stick to 5.00 M33 since it’s more stable.

        Upgrading to 5.50 GEN-A then GEN-B is simple as pie :D.

    • Tomas August 30, 2009 Reply

      ok thanks.
      Stability over all!
      Thanks again for posting this guide.

  157. De_W August 29, 2009 Reply

    Help When i click update , it say “this progam require 3.52 or higher”but my psp already 3.52
    help me

    • sylv3rblade August 29, 2009 Reply

      It says 3.52 M33. I think you’re still on the official Sony firmware.

  158. Saruto August 29, 2009 Reply

    Alright I have a PSP-1007 and I’ve gotten the chickHEN 5.03 R2 firmware running just fine, it’s the steps after that I’m having trouble with. I’ve tried doing the chickHEN > CFWE 3.50 (nothing happens, PSP just restarts and the firmware is still chickHEN), chickHEN > 5.03 GEN-A (same as previous), and chickHEN > 5.00 M33 (screen just hangs at the ‘Please wait’ step).

    What am I doing wrong?

    • sylv3rblade August 29, 2009 Reply

      That’s because your installing the cfw for PSP-3000s. Read this guide instead

      • Saruto August 29, 2009 Reply

        Thanks for replying. I actually discovered my mistake soon after I posted and used Hellcat’s recovery but ended up bricking my PSP (lol), so I just created a Pandora battery and MMS and I got 5.00 M33-6 working fine. The only downside is a I need a new battery now =\, lol.

        • sylv3rblade August 30, 2009

          ouch, well at least you’ve got 5.00 M33 running.

  159. Daniel Boone August 30, 2009 Reply

    I’ve used your guide, and well, I must be a retard or something (in spite of having successfully installed 4.01…), because following it to a tee always seems to result in a semi-brick. I just can’t seem to get my PSP much further than 4.01. Oh well, no worries.

  160. sharefdmc August 31, 2009 Reply

    I just downgrade from 5.03 to 5.00 m33-4…I’m using phat psp it was successfully…but I having problem that the games that save to ISO folder can’t open (the games could not be started (80020321)…please help

    • sharefdmc September 1, 2009 Reply

      Thanks Sylv3rblade I have succeed follow your step M33 Vhs menu

  161. Fares September 4, 2009 Reply

    when i want to start ( this game cannot be started the data is corrupted ) what can i do plz help me

    • sylv3rblade September 6, 2009 Reply

      Are you already on custom firmware? Please reply with the version of your firmware as you see it on your PSP.

  162. TPG September 4, 2009 Reply

    I have a PSP 2004 with 3.90 m33-3. Can I directly install 5.00 m33 or do I need to install the intermediate firmwares??

    If I have to install the intermediate ones can you please provide me the links to it.

    One last question: Where do I download the “the official 500.PBP” (as you have stated in the guide)?? Is it the link you have provided??

    • sylv3rblade September 6, 2009 Reply

      Yep, you can install 5.00 M33 directly. The OFW link for 5.00? It’s listed under the requirements (look for 500.pbp)

  163. cobain September 6, 2009 Reply

    how do i Disable ALL plugins

    • sylv3rblade September 6, 2009 Reply

      If you still have no idea how to disable plugins then you’re good to go (this is because your PSP is likely to be clear of plugins).

  164. dr3amc0derx September 6, 2009 Reply

    Hi! Im running on 3.9 m33 and decided to upgrade it to 4.01 but i think i got the wrong 401.pbp because it turn out to be a sony official firmware. Can i turn it back to CFW m33. Thanks. Im noob….

  165. dr3amc0derx September 7, 2009 Reply

    My problem is i dont know what is my motherboard… A cellphone/psp technician installed a CFW m33 before and of course i have to pay for it, i didnt see if he uses a pandora battery or not… I want to hack myself if its safe… Thanks…

  166. dr3amc0derx September 7, 2009 Reply

    by the way i have psps-2004…

  167. Bryan September 7, 2009 Reply

    i have the 5.03 m33-6 and i most likely have the tav 088 motherboard. and im using cfwenabler 3.60 but i cant seem to enable plugins like cwcheat, anyone can help me out?

  168. BIPU THYARETS September 10, 2009 Reply

    hi,
    my PSP is version 5.00.when i download 5.00m33 and put it to my PSP and press install ,then it shows 5.00m33 was corrupted ….. what could i do now?

  169. BIPU THYARETS September 10, 2009 Reply

    what is need to play ISO & CSO file in PSP?

  170. Gary September 10, 2009 Reply

    I cant see to run the update. it seem to be a corrupted file aft i put it in the game folder.

  171. Gary September 10, 2009 Reply

    I cant seem to run the update. it appeared to be a corrupted file aft i put it in e game folder

  172. Gary September 10, 2009 Reply

    eh. i managed to update to 5.00 le. but now it become official firmware. is dere any solution?

    • sylv3rblade September 10, 2009 Reply

      Please iterate the steps you’ve done. The instructions are pretty clear though so I’m wondering what went wrong.

  173. BIPU THYARETS September 11, 2009 Reply

    hi
    i install the ofw 5.0. And follow the steps to install chikenR2…but when (in the PSP) i press the Chiken folder ..the PSP was autometicly turn off….and do not start…..

    Other problem-when I want to install any PBP file in my PSP …there is a letter box ( this game cannot be started the data is corrupted ) what could i do now?

    IS THERE ANY WAY TO PLAY ISO,CSO GAME WIHT OUT INSTALL ANY CFW?

    psEAESE help…….

    • sylv3rblade September 16, 2009 Reply

      Nope. You need CFW to play them in ISO/CSO format

  174. Michael September 12, 2009 Reply

    just updated from 3.71 M33 to 5.00M33-6 without any issues. Thank you for your guide sylv3rblade!

  175. JAMES September 16, 2009 Reply

    I KEEP ON GETTING A MESSAGE SAYING DATE IS CORRUPT. I HAVE FOLLOWED ALL DIRECTIONS AS ABOVE. I AM CURRENTLY USING VERSION 6. How can I fix this problem.

  176. JAMES September 16, 2009 Reply

    YES….The latest one.

  177. JAMES September 17, 2009 Reply

    My model is a psp-1002. So Put that software on my PSP then.
    Cheers…

  178. Zack1991 September 17, 2009 Reply

    hey bro I know this may sound farmiliar right. I’m having 4.01 m33-2 & I did exactly everything you said,it says corrupted data.What next ?

  179. EUGENE September 17, 2009 Reply

    Can anyone find OFW5.55 anywhere?

  180. 98sra September 21, 2009 Reply

    Just upgraded the CFW from 3.90 m33-2 to 5.00 m33-6. Things went smoothly until I noticed that my saved data games that was created in 3.90 m33-2 (Dissidia and MHFU) can’t be loaded!! It says, “Load failed. The data is corrupted”. Any idea? Help will be appreciated…Great tutorial by the way, thanks!

  181. psplayer September 23, 2009 Reply

    i DID IT!
    but i did not rename my EBOOT.PBP, i left it and put in the official 500.PBP.
    it works and i did not get any corrupted data as my old CFW was 3.71 M-33!
    Thnx Heapss
    any1 have questions comment me.

    • sylv3rblade September 23, 2009 Reply

      “Rename the EBOOT.PBP to 500.PBP before proceeding.”
      I put this there because I couldn’t remember if the file included was EBOOT.PBP or in 500.PBP. :D

    • DiEnd` October 1, 2009 Reply

      3.71 m33-2 is my current version, i tried your steps but
      “verifying 500pbp… incorect file” appeared

      help pls ..

  182. pspjin September 25, 2009 Reply

    Sir, my current firmware version is 3.90 m33-4. Is it alright if I skipped updating to 4.01 m33 and just jump to 5.00 m33? Some people said I still have to upgrade first to 4.01 m33 before install 5.00 m33. And if yes, can I also skip the older patches and just update to 5.00 m33-6 immediately?

  183. pspjin September 25, 2009 Reply

    pare…. pag nirename ko ung eboot.pbp sa 500.pbp…. naooverwrite sya nung 500.pbp na 25mb. Ganun ba talaga un?

    • sylv3rblade September 25, 2009 Reply

      need mo talaga irename sya as 500.pbp kasi hinde sya mababasa ng PSP.

  184. Dean September 28, 2009 Reply

    ive just successfully installed 5.00 m33-6 cfw but i didnt test the m33 which is supposed to enable the homebrew or something is there soming i can do or what and i think i buggered my memory sticks up cause i transfered the data from one to another and now its not booting up when the pandora batt is in what can i dooo

  185. DiEnd` October 1, 2009 Reply

    pre 3.71 M33-2 version q .. pero pag nirun q n un program e2 pnapakita
    “verifying 500.pbp… incorect file”

    anu b mali q? tnx ng mrmi.

  186. stephen October 2, 2009 Reply

    will i update 5.00 SONY OFFICIAL not the m33?

  187. stephen October 2, 2009 Reply

    ok now i got it why when its verifying 500.PBP it say incorrect file

  188. EH October 5, 2009 Reply

    Does this work on a big fat old PSP 1002 with a 3.71 M33-2?

    cos apparently it says corrupt data

  189. EH October 5, 2009 Reply

    OH NO>>>>its the bloddy Sony one….not M33….wat did u do??????!!!!!

    my psp screwed up now … i cant play anything downloaded … stupid sony copyrigth crap!!!!

    help me…………

  190. wahid October 5, 2009 Reply

    Hi, My PSP is running 3.53 M33. I put the eboot and 500 files in as per instructions. Ran the update from the game menu, and it said ‘unpacking data….’ The screen then went black after 3 mins or so and it hasn’t done anything since. Is it supposed to do this ? How long is it meant to take – its been about 10 mins like this now – PLS HELP !!!

  191. Pogz October 10, 2009 Reply

    if I have a PSP 5.51 OFW, what can I do other than using pandora on it to get my custom firmware back? :O

  192. daniel October 17, 2009 Reply

    if i used m33-6 does it mean i also have the changes from m33-2 to m33-5?

    • sylv3rblade October 17, 2009 Reply

      Yep. You don’t have to install the incremental backups. This is indicated in the 2nd page of the post :D

  193. daniel October 18, 2009 Reply

    ah thanks, i have a question, why cant i run the new game ive downloaded, its obscure the aftermath and half-minute hero in my psp. actually its the reason why i’ve upgraded my psp from 3.71 m33-2 to 5.00. i thought it’ll solve my problem, when i try to play the game it says, the game could not be started (80020148). what’s the problem here?

  194. Liam October 18, 2009 Reply

    hey, I have cf 401 m33-2 i did all the steps exactly as you said, and the data is corrupt

  195. Liam October 18, 2009 Reply

    Lmao I got it working but my battery aint 78 percent aha.

  196. sky October 19, 2009 Reply

    Just upgraded the CFW from 3.90 m33-2 to 5.00 m33-6. Then I noticed that my saved data games that was created in 3.90 m33-2 (NFS shift ) can’t be loaded!! It says, “Load failed. The data is corrupted”. How can i retrieve back the data..Can anyone help… Dun want to waste my effort playing again Thanks

  197. JC October 20, 2009 Reply

    Thanks. I have a PSP running 3.71 M33. I did everything as described, but when I ran the updater it showed the PSP screen, played the sound, and then the PSP turned off. The battery is 100%. Any ideas?

    Thanks

  198. daniel October 21, 2009 Reply

    pare tulong ng madami, panu bumalik sa 3.71 m33??? nka 5.00 m33-6 nako, dati 3.71 ako pero kelangan ku magdowngrade ulet, tulong please…

  199. Bipu_Thyarets October 21, 2009 Reply

    My psp model is 3004 and it is ofw 5.03…how can i install cfw in my psp? Please help…:-)

  200. torrentdude October 22, 2009 Reply

    do I really need to patch it???

    • sylv3rblade October 22, 2009 Reply

      You can either patch or update to 5.50 gen-d

  201. Alex October 22, 2009 Reply

    hey guys can anyone help me, i had cfw 3.71 m33-2 and a couple of games worked then i would get the “the game couldnt not be started” error. so i thought would update the cfw to 5.00 m33-6?
    now the games that use to work dont work.
    i have no idea wat to do anymore -.- ive tried so much and i have no clue.
    could anyone give me any pointers on what to do? please
    any help is appreciated. thanks.

    • sylv3rblade October 22, 2009 Reply

      Have you tried changing your ISO mode? Press and hold select on your XMB and change it to the M33 driver or the Sony one.

  202. Alex October 22, 2009 Reply

    yes i tried that, i also tried to go into recovery mode and changing the settings through there.

    i dont know how this happened but i just went to turn my psp on and it wont turn on…i think its bricked.
    light is constantly on and nothing happens

    what do u recomend? im so over this lol ive been screwing around with it for the lasst couple of days. and now this -.- so annoyed. thanks for the reply btw

    • sylv3rblade October 22, 2009 Reply

      Well the only way to recover that is with the help of a pandora battery.

      • Alex October 23, 2009 Reply

        i dont know if this could help me in any way
        but
        when i take the battery out and plug the charger in
        the psp starts.
        is there any way i can fix it or do i stillneed a new battery?

        • sylv3rblade October 23, 2009

          Sounds like a faulty battery to me.

  203. Alex October 22, 2009 Reply

    hmm ok well thank u for ur help =]

  204. Parsa October 24, 2009 Reply

    Hey, i follow all of your instructions but when i go to my psp xmb and the game section on my memory stick i get corrupted data, what should i do?

    • sylv3rblade October 24, 2009 Reply

      Does your PSP have custom firmware installed already?

  205. kartracer12 October 26, 2009 Reply

    try installing the 1.50 kernel for 5.00m33

  206. Parsa November 3, 2009 Reply

    yes, i already have custom firmware on my psp and games on my memory stick..

  207. Parsa November 3, 2009 Reply

    i don’t got the fat psp, i got the slim and lite version

  208. brandon November 4, 2009 Reply

    when u download custom firmware is it like modifying ur psp? if so then i’ll just give it to my friend to mod it. but if not my OFFICIAL FIRMWARE is version 6.10 and i want the custom firmware

    • sylv3rblade November 4, 2009 Reply

      Technically yes, you’re replacing the official firmware that’s on the flash memory of the PSP to a custom one. Before you hand it over to your friend, what is your PSP model?

  209. Parsa November 4, 2009 Reply

    my psp says:
    current firmware: 4.01 m33-2

  210. Parsa November 4, 2009 Reply

    my psp says:
    current firmware: 4.01 m33-2.

  211. Parsa November 5, 2009 Reply

    i follow all of your instructions but when i go to my psp xmb and the game section on my memory stick i get corrupted data, what should i do

  212. M_F_er November 5, 2009 Reply

    ok when i run the update for the 5.00m33 it runs it and when it gets to 99% complete it says error contact tech support and gives me this (FFFFFFFE)…..can anyone help me out?

  213. Kuman November 6, 2009 Reply

    I also encountered the corrupted data .. u must transfer only the UPDATE folder not the whole 5.00 m33

  214. dezi November 6, 2009 Reply

    i followed all the steps above. sad to say after updating my psp which was on 4.01 m33-2 CFW to 5.00 m33 I can’t find any games on the games memory card nor I can’t update the firmware to m33-6! what did i do wrong? could you guys please help me out.

    if i was to check it looks like that the upgrade was successful from 4.01 to 5.00 but I can’t update 5.00 m33 to 5.00 m33-6.. it says cannot load game. data corrupted. :( help pls. help

    • sylv3rblade November 6, 2009 Reply

      You’re sure your PSP got updated to 5.00 M33 and NOT 5.00?

  215. Issac November 7, 2009 Reply

    Hi, i own a PSP 2000 running on 3.80 M33-5.
    i followed the steps on upgrading to 5.00 m33 mentioned above but it does not prompt me to correct idstorage keys or install 5.00 SONY.

    It stated unpacking… Done and ask to wait.
    After that the software just restart. And i check the system info it’s still 3.80 m33-5 ver.

    Any idea why it’s not working for me?

    • sylv3rblade November 7, 2009 Reply

      Hmm.. do you have any plugins enabled when you installed 5.00 M33?

      • Issac November 10, 2009 Reply

        What plugins you mean? Is there anything settings i need to config b4 the upgrading?

  216. Angelo November 8, 2009 Reply

    guys i need help, when i install the v.5.00 to the psp and i went to the games i saw the update psp v.5.00, when i finished updating it my old games are gone even my adhoc file transfer and i can’t open the recovery menu on the psp, what should i do?

  217. Xaliber November 8, 2009 Reply

    I’ve mistakenly did such stupid thing.

    I thought I have to update to 5.00 first before going to 5.00 m33-6, so I update my PSP to 5.00 without including the m33-6 update.

    When I want to update to 5.00 m33-6, it said “game data is corrupted”. I can’t connect to PSP update either.

    Please help.. :| I can’t play my games anymore (it disappeared from the list)

  218. nizam November 8, 2009 Reply

    hi,
    recently i just wrongly updated my psp 1001 to official 6.10. can i revert back to custom firmware 5.00 M33?

    • sylv3rblade November 8, 2009 Reply

      You need a Pandora Battery to downgrade your PSP.

  219. brandon November 10, 2009 Reply

    it’s me again my psp model is 2001 or 2000 so i was wondering how to instal custom firmware?

  220. Wilson November 11, 2009 Reply

    # Copy the Update folder to X:/PSP/GAME/ on your PSP’s memory stick.
    # Download the official 500.PBP. Rename the EBOOT.PBP to 500.PBP before proceeding.
    # Copy the 500.PBP to the directory; X:/PSP/GAME/UPDATE on your PSP’s memory stick.

    This doesn’t make sense are we effectivley renaming the eboot file that is already in the update folder or are we replacing it – as renaming it and then copying an identically named filie over it is replacing it…..don’t get this bit as it seems to contradict and may explain why I just get corrupt data message – which file do we actually need in the update folder or are we having 2 named 500.pbp and 500(2).pbp?

    • sylv3rblade November 11, 2009 Reply

      No, you’re getting the wrong context of the instructions.
      You’re not going to touch the EBOOT.pbp in the UPDATE folder. The only file you’re going to rename is the EBOOT.pbp from the official 500.PBP zip (the one with 25.8 MB filesize).

  221. Wilson November 11, 2009 Reply

    That 500.pbp I d/l from above – is that not the official one too?

  222. Ruzuwok November 14, 2009 Reply

    i updated to a GEN D 5.50, and wish to change to a m336. however, when i run the m336 installer is says ”the system software of your psp is version 9.90″. is there anyway i can downgrade back to m336?

    • sylv3rblade November 14, 2009 Reply

      You can’t directly downgrade by using the same way you upgraded your custom firmware.

      Use the Hellcat’s Recovery tool on this post and downgrade at will :D

  223. achuhin November 18, 2009 Reply

    Hi guys i need help, I tried the steps above and was successful in upgrading the 3.71 m33 to 5.00 m33 but when i look at the games in the XMB It’s saying that there are no games.. What did i wrong cause when i try to patch to 5.00 m33-6 the updater wont show in the GAME. How can i fix this, Thanks and Regards….

  224. Razo November 19, 2009 Reply

    i own psp2000 TA-088v3.
    the problem is my device reboot and the previous cfw(done by fren) is gone.
    can u direct me on the best cfw that suits my psp.

  225. brandon November 19, 2009 Reply

    ummm what if my firmware is 6.10? how do i downgrade it? (i dont have pandora or magic memory stick =( -cries-)

  226. brandon November 19, 2009 Reply

    ITS OFW(OFFICIAL FIRMWARE) 6.10

  227. Bradley November 22, 2009 Reply

    Please help me, after installing the above procedure my psp says version 5.00 however when i install the update it says this could not be started please help

  228. salinas November 29, 2009 Reply

    ah man… I just tried to do all of this and I followed the instructions exactly and then after the psp updated I got this blue screen it says this in many languages: “setting information is corrupted. Press the O button to repair and restore default settings.”

    Does anyone know what I should do. Should i press the O button?

  229. poefster November 29, 2009 Reply

    Help me please when i click on the update 5.50 M33 on the psp it says “This game cannot be started.The data is corrupted

    • sylv3rblade November 29, 2009 Reply

      5.50 M33? O_o What is your current firmware version?

  230. karim November 29, 2009 Reply

    can you tell me whats wrong when i’m starting to install this version and i have 3.52 m33, it stucks this place:

    Unpacking… done.
    Please wait…

  231. KH November 29, 2009 Reply

    I used to have a 3.71 m33, have been able to upgrade and downgrade in the past…but after following the instructions above. It became version 5.00…Wad is happening? I cant play iso games anymore.

    Please help!

  232. Kayleb December 2, 2009 Reply

    hi…sorry for bothering…but i really need help..should i update my 3.71 M33-2 to 5.00 M33?? i have a 500.pbp file which is 26472 kb and a eboot.pbp which is 458kb in the folder. I have not put it into the game folder yet..but should i do it?? Plz reply..

    • sylv3rblade December 3, 2009 Reply

      You’re not going to touch the EBOOT.pbp that’s already in the folder.

      The only file you need to rename is the EBOOT.pbp that’s INSIDE the zip file named PSP_500_FW_UPDATE.zip.

  233. Kayleb December 3, 2009 Reply

    thx..i updated already..works perfectly..thx alot..

  234. Kayleb December 3, 2009 Reply

    Homebrew games usually works on what version of the psp EG:5.00 M33-2…5.00 M33-3…5.00 M33-4…5.00 M33-5…5.00 M33.6….usually which version can play mostly all of the homebrew games??

  235. Kayleb December 9, 2009 Reply

    hey…Homebrew games usually works on what version of the psp EG:5.00 M33-2…5.00 M33-3…5.00 M33-4…5.00 M33-5…5.00 M33.6….(and so on)…usually which version can play mostly all of the homebrew games??

  236. kiel December 10, 2009 Reply

    kua sylverblade pano ggwin q d2? kc may psp phat aq n hackable, version 3.90 m33-3, kpg inupgrade q xa s 5.0 m33 eto lumlbas,

    unpacking done
    please wait

    battery should be at least 78%

    tpos mgrerestart n xa, ndi nmn na-upgrade ung psp q.. anu po ggwin q? salamat :)

  237. retsnom_Adedekutsu December 11, 2009 Reply

    It worked. Thanks.

  238. dark December 13, 2009 Reply

    tol ..ang gnwa ko kase sa psp 3000 ko inupgrade ko muna sya sa 5.00 tpz nung lnagay ko na un 5.00 m33 d sya ma read T_T ano ggwn ko ,,tol sagot kanmn ASAP need na need kohelp mo

  239. Kayleb December 15, 2009 Reply

    Homebrew games usually works on what version of the psp EG:5.00 M33-2…5.00 M33-3…5.00 M33-4…5.00 M33-5…5.00 M33.6….usually which version can play mostly all of the homebrew games??Or would it be better if i just upgrade to 5.50-genD?? plz reply…

  240. kiel December 15, 2009 Reply

    kua sylverblade help po pls.. ndi ko ma-upgrade s 5.00 m33-6 ung psp phat ko, ang current cfw nya 3.90 m33-3 pano po ggwin ko? thanks po

  241. kiel December 15, 2009 Reply

    kua sylverbalde, patulong po pls.. may psp phat ako, current cfw 3.90 m33-3 ndi q maupgrade s 5.00m33-6 pra sna mkpg gen d ako, actually s father ko ung psp, eh gus2 nya laruin ung tekken 6 hehe.. ndi ko maupgrade psp nya.. help po pls

  242. nelson December 20, 2009 Reply

    is this working??
    plzz tell me if is working

  243. darken December 26, 2009 Reply

    tol.. bakit ba sabi corrupt daw ung 5.00? ano ba meron? nagdl nga ako dalawang beses ehh… kaasar lng kasi. nung nagtekken 6 ako ehh ayaw maglaro.. puro “GET READY FOR THE NEXT BATTLE” ampness yun. paelp plz. reply back ASAP. version ko eh lampas 3.52

    • sylv3rblade December 26, 2009 Reply

      Hmm.. upgrade ka muna to 4.01 M33 before upgrading to 5.00 M33.

  244. gareth December 27, 2009 Reply

    sylv3rblade – sry to ask stupid question , but
    i just download tekken 6 and final fantasy dissidia , but i cant play it, my version is 5.00 m33 – 3,so should i upgrade it to 5.00 M33-6?or to 5.50? and i just follow ur intruction?do i need pandora battery or Magic MS? and my psp is slim 2000 bought it in 2008, because i scared i will do something wrong to my psp=S

    • sylv3rblade December 27, 2009 Reply

      Tekken 6 requires that you have 5.50 GEN-B2 or 5.50 GEN-D3 installed. As for Dissidia, your copy is probably corrupted as it only requires 5.00 M33 so just redownload it again.

  245. gareth December 28, 2009 Reply

    err,how about the version txt?where it let u make ur psp think is version 5.50 firmware…but the only problem i have is i cant seem to find

    (Browse your PSP and go to folders VSH > etc. Inside you should see a version.txt file.)

  246. gareth December 28, 2009 Reply

    nvm…i try already…still cant work…going dl again…is 5.00m33-6 stable?should i upgrade it to that version?or i just stick with 5.00m33-3?

  247. fhimz December 28, 2009 Reply

    ok, so i installed the 5.00 and it worked. and then i installed the patch -6 and that worked..after that, no other patches work, i get an error saying: “this update or a higher one has already been applied” . i have a game called disgaea 2:dark hope days that gives me the error code: 80020148 saying the came couldn’t be started.
    help?

    • sylv3rblade December 29, 2009 Reply

      If you’ve already installed 5.00 M33-6, then there’s no need to install the other patches.

      Also, unless your compy of the game is patched, Disgaea 2 only works on 5.50 GEN-D2.

  248. lno January 3, 2010 Reply

    i have tried to dload and put the update cfw 5.00 m33 in my psp 1k. however, when i click at the game/update/5.00 m33. it just appear black screen with
    unpacking… done
    Please wait…

    That’s all.. please help.

    • sylv3rblade January 3, 2010 Reply

      What’s your current firmware version? The issue might be that you’re installing 5.00 M33 on a PSP with firmware below 3.71 M33. If you are then installation really takes a long time (and will most likely fail). The solution is to install an incremental update, jump to 4.01 M33 before 5.00 M33.

      • lno January 3, 2010 Reply

        The current version is 5.03 ofw. i have run the ChickHen R2.. before i run the 5.00 M33 update.. I have tried run the 4.01 M33.. but it shows the same problem…
        unpacking done..
        Please Wait..

        Before that, I have tried use pandora + Magic MS.. Supposedly it shows the 5.00M33 installation page.. but it goes straightly to the M33 Recovery Menu…
        Please help!! TQ

  249. BillyMM January 4, 2010 Reply

    I have a PSP 2001, With Firmware 5.00 , My psp is completely hackable , I installed it with my pandora battery and rains ultra lite mms maker , I have the 5.00 m33-4 EBOOT.pbp file , but when i load the menu with my pandora battery ( boot it by holding L after inserting my pandora battery and MMS) I select the install 5.00 m33 option , i get error , invalid 500.pbp file . I know there is nothing wrong with the file , i just want to know , why can i not install this ?

  250. puffyslick January 7, 2010 Reply

    can i directly upgrade to Firmware 5.0 on my psp slim from 3.xx m33 firmware… i forgot what exactly my firmware is but i know its still 3.x version…

    Can i directly upgrade CFW?

    thanks,
    slick

    • sylv3rblade January 7, 2010 Reply

      If you have at least 3.71 M33, you can but it’s not recommended (too many things can go wrong that’ll lead to you bricking your PSP).

  251. llamawithamullet January 8, 2010 Reply

    i have 5.00m33 and am trying to update to 5.00m33-6 and when i run the update it says “The game could not be started. (FFFFFFFF)”. I can’t figure out what I’m doing wrong

    • llamawithamullet January 8, 2010 Reply

      ok i got it to work by executing it after i used chickhen and without using the cfwenabler. However, it now just says this “unpacking… done. Please wait…” and it stays like that without doing anything. I’ve tried updating to 5.00m33-2 and 5.00m33-6. Both had the same outcome.

      • sylv3rblade January 9, 2010 Reply

        Chickhen? CFWE? Are you installing 5.00 M33 on a PSP-3000?

  252. enzo January 9, 2010 Reply

    I also got then same result…I run 5.00 M33 with 500.pbp but it stop at “Please wait”..

    Hope somebody can help..

    • sylv3rblade January 9, 2010 Reply

      What’s your PSP model and current firmware version?

  253. amel January 10, 2010 Reply

    i cant update ny psp to v 5.0 m33… my psp version is v6.20 and psp 2000…
    when i click the PSP™ update ver 5.0 on my psp it says “the game cannot be started. the data is corrupted..”

    HELP ME sylv3rblade ……. plzzzz

  254. amel January 10, 2010 Reply

    panu ito madowngrade?

  255. amel January 10, 2010 Reply

    psp 2000 man ung psp ko..

  256. uuuu January 10, 2010 Reply

    i can’t update my psp to v 5.0 m33… my psp version is v3.40 oe-a and psp 1000…
    when i click the PSP™ update ver 5.0 on my psp it says “the game could not be started (80020148).”

    reply pleasseee!!!!!!

    • sylv3rblade January 10, 2010 Reply

      Please read the firmware requirement, it says at least 3.52 M33. Try updating to 3.52 M33 or 3.71 M33 or 4.01 M33 before installing 5.00 M33.

  257. llamawithamullet January 10, 2010 Reply

    my psp says i have 5.00m33 but it can still run tekken 6 so i don’t think i need to go to 5.00m33-6. its a psp-2000 and i have no idea what firmware its running because i got a friend to hack it

  258. enzo January 12, 2010 Reply

    hi, i’m using PSP1000 and 5.03 OFW version

  259. NycPhatDude January 15, 2010 Reply

    I am on 3.52 m33-4 and when i try upgrading it just says please wait…. and never does anything. for other firmware upgrades it says i need to be at 3.52-m33-4 even thou i am already at the firmware. ANY HELP PLZ

    • sylv3rblade January 15, 2010 Reply

      This is the usual problem when upgrading from 3.52 M33 to 5.00 M33. Try upgrading to 3.71 M33 then 4.01 M33 before installing 5.00 M33

  260. NycPhatDude January 15, 2010 Reply

    okay. I tried upgrading to 3.71 m33 but when i execute the program it says program requires 3.52 m33-3 or higher and im on 3.52 m33-4. why is it no recognizing my firmware ? Any help would be appreciated.

    Thanks

  261. Jew Vince Ezekiel January 18, 2010 Reply

    .can u upgrade 5.00 M33-4 to 5.00 M33-6

  262. oscar January 20, 2010 Reply

    Hey!!! i was trying 2 hack my psp fat but i got a messege that is says 500.PBP not found i got psp 5.00 help me plz

  263. oscar January 20, 2010 Reply

    sorry it me again xD when im trying 2 update my psp 5.00 to 5.00 M33 i got a messege that i t says 500.PBP not found a root

  264. jude January 27, 2010 Reply

    my psp current version is 5.03 chickhen R2, i tried to download this version but its daid data is corrupted. do i need to donwgrade? and how?

  265. Nandan January 27, 2010 Reply

    I had a psp-2000 running 4.01 m33-2 cfw.
    I performed the above steps to upgrade to cfw 5.0 m33, but after the installation, it has gone to 5.00 official sony firmware, dunno how that happened!! I had renamed the official firmware file from eboot.pbp to 500.pbp.Did I do anythn wrong over thr? How to revert to my earlier cfw or go to cfw 5.0 m33?? HELP!!!!!

  266. Nandan January 29, 2010 Reply

    Thanks a lot!!! It worked, first installed chickenhen R2, then cfw 5.00 m33. Now for 5.50 GEN-D3..CHEERS!!! :D

  267. jude January 30, 2010 Reply

    my psp is hackable bec. it it was installed by chickhen R2. its version is 5.03 tnx man…

  268. jude January 30, 2010 Reply

    hey mine also said unpacking done… pls wait…my firmware is 5.03, and i already installed chickhen r2

  269. jude January 30, 2010 Reply

    my psp model psp slim 2000

  270. Katri February 5, 2010 Reply

    Hey, I managed t upgrade my psp custom firware which was 3.71 M33 to 5.00 M33 with your help, and for that I’m very grateful. Even so because it seems I can still play my games without a UMD ^^ sweet stuff!!

    But now, when I decided to upgrade this patch, I did everything like you told me to, except that before putting the patch on the GAME folder, I decided to delete all of the files that already were on the GAMES folder. So, when I finally pasted the patch on an empty GAMES folder and tried to run it through the pc, something happened:

    - At first it wasn’t showing anything when I checked on my PSP on my memory card. So I started getting worried.

    - Then I decided to change the name of the patch to 500.PBP instead. It came up on my PSP when I checked it out, but as corrupted data.

    So now, I don’t know what to do. I managed to upgrade the psp to 5.00 M33 but I can’t upgrade it to 5.00 M33-6 meaning I can’t upgrade it to 5.50 GEN-D3 which is what I wanted in the first place…I mean, I’ve got Tekken 6 and I can’t play it, it sucks bad :/

    • sylv3rblade February 5, 2010 Reply

      If you’re already on 5.00 M33, you can readily upgrade to 5.50 GEN-D3 without installing 5.00 M33-6. 5.00 M33-6 only patches the bugs that 5.00 M33 contained.

  271. Krazyivan101 February 15, 2010 Reply

    sylv3rblade, I really need a point in the right direction, i’m literally stumped here.
    Don’t know my motherboard type, it’s the old school black-chubby psp. I’ve upgraded the firmware to 5.00 (don’t believe i have m33), I’m trying to simply play bleach heat the soul 6 (no umd).
    I’ve tried the other steps on various forums links, and keep ending up with “corrupt data” when I rename eboot to 500.pbp.

    Help! lol

  272. noob February 15, 2010 Reply

    can i have a little help plz?
    when i download it and try to unrar it it says
    that the file did not pass crc check,or when it start to it says something about a bad heading….

  273. noob February 15, 2010 Reply

    its no prob any more…..i swiched the extractor program

  274. Krazyivan101 February 16, 2010 Reply

    had my buddy at work re-hack, apparently i must have in a drunken stupor done a normal update, and lost the hack cfw.
    he fixed it back to 5.00 m33-6, in the process of readding my games to the ISO folder now, thanks for the response!

  275. dx February 20, 2010 Reply

    how can i update psp 3000

  276. A February 22, 2010 Reply

    can i do this with a psp 3000 without a pandora battery???

    • sylv3rblade February 22, 2010 Reply

      Nope. Pandora doesn’t work on PSP-3000s. Once you upgrade over 5.03, it’s game over.

  277. jedi February 23, 2010 Reply

    dam each time i do this

    How to install 5.00 M33 CFW on your PSP:

    * Extract the 5.00 M33 installer files to your computer.
    * Copy the Update folder to X:/PSP/GAME/ on your PSP’s memory stick.
    * Download the official 500.PBP. Rename the EBOOT.PBP to 500.PBP before proceeding.
    * Copy the 500.PBP to the directory; X:/PSP/GAME/UPDATE on your PSP’s memory stick.
    * Disconnect your PSP
    * Run 5.00 UPDATE from under Game on your PSP’s XMB
    * Press X if asked to correct id storage keys
    * Continue to install the official 5.00 SONY when prompted
    * After all process is complete, press X. Your PSP will reboot.
    * Congratulations, you’ve just installed 5.00 M33

    done the above 2X now I get a black screen,then a shunt down on the psp O.o

    jap PSP fat 1000

    • sylv3rblade February 23, 2010 Reply

      After shutting down, what is your firmware version? Still 5.00 and not 5.00 M33?

  278. aglan March 9, 2010 Reply

    Thanks guys m33-6 is super sweet and also for the easy to follow steps

  279. coolsunny March 9, 2010 Reply

    how can i find whether my custom firmware version is 3.52 or greater??

  280. pspasker March 17, 2010 Reply

    does it work? last time I did one frpm another website and it changed 3.72 m33 – 5.00
    psp fat 100

  281. donut March 24, 2010 Reply

    can i install this on my psp phat 1000 with a firmware of 3.71 m33-4? or do i need any cfw before i install this? thanks

  282. DarkAxel479 March 26, 2010 Reply

    For some reason my psp will randomly turn off and on, no matter if my memory card is in or not. i tried different batteries and still the same thing, removed the battery and just used the ac adapter and still nothing…. what can i do to fix my psp 1000 running Cfw 5.00 M33?

    • sylv3rblade March 26, 2010 Reply

      It could be a bad flash or a hardware problem :( Have a technician check it up.

  283. regergrgeerge March 26, 2010 Reply

    will this work on psp 1000 phat

  284. regergrgeerge March 26, 2010 Reply

    ofw 5.00

  285. Noel April 2, 2010 Reply

    i have OFW 5.03. i can do this correct? or do i have to be lower than OFW 5.00?

  286. ragga April 6, 2010 Reply

    do i need a pandora battery to do all these process??????????????

  287. Jet April 11, 2010 Reply

    Your link for the 5.00 m33 download is broken

  288. Kachman April 12, 2010 Reply

    I just installed GEN_A_Update 5.50 on my psp 1000 japanese. I am now trying to install gen_b 5.50 but am always getting data corrupt message. What should i do? By the way the psp had 5.02 before update

    • sylv3rblade April 12, 2010 Reply

      The 5.50 GEN-B installation files that you have downloaded is probably corrupted. Try redownloading again.

      • Kachman April 12, 2010 Reply

        Pls give me your good link for 5.5 gen b

  289. Kachman April 12, 2010 Reply

    I updatd japan psp 1000 from 5.02 to 5.50 gen A. Now gen b is giving data corupt. How do i solve it? I hav already tried redownloading

    • sylv3rblade April 12, 2010 Reply

      Well since you’re already on 5.50 GEN-A, why not go forward with 5.50 GEN-D3?
      http://www.atmaxplorer.com/2009/12/install-psp-custom-firmware-5-50-gen-d3/

      • Kachman April 13, 2010 Reply

        Hey..i notice that, although i installed gen-A, the psp is showing just 5.50 in system information. Shouldnt it show 5.50 gen-a?

        • sylv3rblade April 13, 2010

          Errm my guess is that you selected install OFW instead of install CFW during your installation of 5.50 GEN-A. :(

          You’re going to need a pandora battery to downgrade your PSP now :(

  290. jedi April 16, 2010 Reply

    I can’t seem to get my Pandora + magic to downgrade the fat psp …..it keeps going from 68-99 looping …

  291. amendra April 26, 2010 Reply

    I have already installed Custom Firmware 5.50 GEN-3D in my 1000 PSP, but i have to format my memory card due to virus problem. Even i didn’t back up my previous file. Do I need to re install the firmware again??
    Right now i download the 5.00 M33 CFW and installed as you have written. But when ever i tried to run that file the message pop up saying that “This game cannot be started. The data is corrupted.” I had download the file twice and tried but still i m getting the same message. Please help me. Right now I have System Software Version 5.50 in my system information. Thank You.

    • sylv3rblade April 26, 2010 Reply

      How did you install 5.50 GEN-D3 in the first place? By using ChickHen? Either way, you’ll be needing a Pandora Battery to reinstall CFW.
      The reason you can’t install 5.00 M33 on your PSP is that it’s a lower version (5.00 is lower than 5.50) and you can’t downgrade a PSP without a pandora battery.

  292. amendra April 27, 2010 Reply

    Initially one of my friend had did that. But now i want to do by myself. So, I downloaded 5.50 GEN-D3 and try to reinstall in my PSP. But mistakenly I have installed “Flash Install OFW 5.50″. After that again i tried to run the 5.50 GEN-D3 then the message pop up saying that his game cannot be started. The data is corrupted.
    Right now i have got 5.50 Version System Software in my PSP. But I need to reinstall 5.50 GEN-D3. Is this possible without Pandora Battery? Please help me.

    Do I need to reinstall the Custom Firmware in my PSP in every format of my memory card??

    • sylv3rblade April 27, 2010 Reply

      Well you basically installed the official firmware so the only way to get past that is to downgrade using a Pandora battery. Using a Pandora Battery is the ONLY way to install CFW on a PSP once it exceeds 5.03 OFW :(. Also, no, you don’t need to reinstall your cfw when you’re just going to reformat your memory stick.

      • amendra April 27, 2010 Reply

        Now what m i supposed to do? What will be the best solution for me so that again i can play my PSP with memory card. Waiting for your reply. Thank You.

  293. pumpkin May 13, 2010 Reply

    Hi.I’m new to this PSP thing so excuse me for the stupid question coming up. So here it is , can i install 5.00 M33 on my psp 2004 3.90 m33-3 without risking to brick it?

  294. jedi May 15, 2010 Reply

    guys I need your help I have a jap fat PSP trying to update with Custom Firmware 5.00 M33 each update i do it give me a loop from 84% too 99% when installing,
    what should I do?

    • jedi May 15, 2010 Reply

      Guys I need your help I have a jap fat PSP trying to update with Custom Firmware 5.00 M33 each update i do it give me a loop from 84% to 99% when installing,
      I have Pandora Battery plus the Magic Memory Stick so I have FW 3.90v M33-2
      Is there a way I can use Pandora Battery plus the Magic Memory Stick to install the Custom Firmware 5.00 M33?
      more info……

  295. Euthanasia May 21, 2010 Reply

    patulong naman jan oh… nag kamali kasi ako eh… na download ko ung version 6.20 na software,, past sowftware ko is 4.01 m33 . . huhu pls help me .. gus2 kong ma download ung 5.50 d3… pls :(

    • sylv3rblade May 21, 2010 Reply

      Need mo ng pandora battery to downgrade. If wala, pede ka dumaan sa mga shops na nagooffer ng downgrade. Nasa 500 pesos yung downgrade.

  296. N/A May 22, 2010 Reply

    tulong nman dian bket corrupted ang cnasabe nung nilagay ko sa psp ??

    • sylv3rblade May 23, 2010 Reply

      anong firmware mo ngayon? need mo na may cfw na ung psp mo para iinstall ito.

      • N/A May 23, 2010 Reply

        ver. 3.71 m33-3

        • sylv3rblade May 24, 2010

          Try upgrading to 4.01 M33 before installing the 5.00 M33 update

  297. iCe May 25, 2010 Reply

    guys, a little help please..? i’m getting error message everytime i run the 5.00 update under Game. it says:

    “This game cannot be started. The data is corrupted.”

    i downloaded everything (5.00 M33 & 500.PBP) and followed all those instructions above, but everytime i run the 5.00 updater, i’m getting the same error message..

    i got the installers from the links provided above so i’m pretty sure it’s not the files i downloaded.. i’ve done uninstalling and reinstalling everything for about 10x now, but to no avail..

    i have a Pandora PSP Slim 2006, current FW is 5.51 (before it was at 4.31 i think). i have no idea what happened.. please guys, i need your help..

    • sylv3rblade May 25, 2010 Reply

      You have updated to the official firmware 5.51, you need a Pandora battery to downgrade and install CFW.

  298. Dono June 6, 2010 Reply

    Is this too long to unpack? I followed all the instructions above and started the update but it takes too long for it to unpack. what do you think is the problem?

    3.90M33 – 5.00 M33

    • sylv3rblade June 6, 2010 Reply

      Shouldn’t take more than 5 minutes for the whole process. Looks like something went wrong.

  299. Darkelemrnt June 7, 2010 Reply

    umm, I did end up downloading the official firmware :( That’s what I had asked. So does this mean I have to make another magic memory stick and borrow my buddy’s Pandora battery in order to download the custom firmware?

  300. OtisTheTownDrunk June 9, 2010 Reply

    I want to go back to OFW. How would I go about doing this? I am currently on Gen-d.

    • OtisTheTownDrunk June 9, 2010 Reply

      when I try I get error reading 500.pbp at root. I have tried for different time, each with the eboot file from a different site, (thinking that I got a corrupt version), no luck.

    • sylv3rblade June 10, 2010 Reply

      You need a Pandora Battery to downgrade as your PSP won’t allow you to install an update that’s lower in version that your current firmware.

  301. NubPerson June 15, 2010 Reply

    Errrmm…. Why does it say that 500PBP is a incorrect file when i run the thing?

    • Darkelemrnt June 15, 2010 Reply

      do u have a pandora battery?

    • Anthony August 5, 2010 Reply

      Dude If you follow the directions nothing goes wrong. It says incorrect file maybe because you put the cfw and changed it to 500.pbp you have to change the FW to 500.pbp and leave the cfw as eboot.pbp

  302. K June 23, 2010 Reply

    umm I currently have cfw 3.71 m33-2 and every time I follow these instructions step by step I end up with a corrupt file I cant run… can anyone help?

  303. Slimy June 27, 2010 Reply

    yo atma currently I have 3.52 M33…when i upgrade it to 5.00 M33 it says tht
    “I need to have 3.52 M33-3 or higher”…
    >>NEED HELP<<

  304. Slimy P. June 28, 2010 Reply

    Ay yo atma, I need some help dude…

    I have a PSP Phat with ’3.52 M33′, when i upgrade it to ’5.00 M33′…during the installation, after ‘unpacking’ it says tht I need to have a software ’3.52 M33-3′ or higher…

    >>Need Help!!

    • sylv3rblade June 28, 2010 Reply

      Hmm that’s odd…. try updating to 4.01 M33 first then jump to 5.00 M33

  305. ab July 10, 2010 Reply

    i have a psp slim 2000 nd i followed the instructions above but whenever i strt the update on my psp it says tht the game could not be started… it currently has 4.71 official sftware

    i also owna psp fat nd it has an official 5.51 sftware can it be hacked??

  306. sanchit July 14, 2010 Reply

    Thnxxx Man It Wrkd !!1 Thnxx u

  307. renz0 July 21, 2010 Reply

    how to disable all plugins?? i don’t get it.

    • sylv3rblade July 22, 2010 Reply

      Go to recovery mode and disable plugins there.

  308. pspdude August 9, 2010 Reply

    hi. i have firmware 3.90 M33-3 on a psp fat can i upgrade to this fw directly???

    by doing this will i be able to play metal gear solid peace walker??

    thanx in advance :D

    • sylv3rblade August 11, 2010 Reply

      Yes, you can upgrade to this firmware directly. To be able to play Peace Walker though, you need to install the prometheus module for this firmware.

  309. sludgemonster August 12, 2010 Reply

    I had cfw 3.71 m33 installed but then I accidently updated to ofw 5.00 instead of cfw 5.00 m33.

    Do I still need a Pandora battery to install cfw 5.00 m33?

  310. Entamoeba_his September 30, 2010 Reply

    i have psp phat 1000 i have previously have 3.51 M33, I was able to follow those step and now have 5.0 M33-4. I formatted my mem stick and copied back games and savedata, games are fine but can’t load my savedata, can this be restored?

  311. Ali November 13, 2010 Reply

    I have a psp 1003 – software version 3.73..
    i follow the instruction to download 5.00 M33 and 5.00 PBP. i copy to memory stick. it show corrupted data in psp. what can i do?

  312. Forte November 23, 2010 Reply

    Heeey mind doing a tut for changing the theme on PSP? Like the one I’m seeing at the picture. Do you know any site offering themes?

  313. noreen November 27, 2010 Reply

    Wat should I do , if i click X then .the game cannot be started.the data is corrupted?

    • sylv3rblade November 27, 2010 Reply

      Do you have cfw installed? The installer won’t work on the official firmware.

  314. flamebeast November 29, 2010 Reply

    hey
    i have a psp N-1002 and was asking if i could download games from here

  315. UKMix December 7, 2010 Reply

    I have 3.71 m33-2 on a phat PSP, done with Pandora’s Battery anout 2 or 3 years ago, can I update straight to this?

  316. john December 20, 2010 Reply

    i have 3.80m33-5 on my fat psp.. can i upgrade to it(5.00m33) ??
    i’m newbie with psp..
    so afraid if my psp got brick… thankz

  317. katie December 22, 2010 Reply

    just had to say THANKS!!!
    It worked!!!!

    the other guides I looked at had me confused…
    you rule!

  318. obbie December 23, 2010 Reply

    i have a slim

    ofw – 5.03
    cfw – 5.00 m33
    ChickHenR2 i think?

    how do i upgrade to 5.00 m33-6..

    tnx..

  319. gorav January 4, 2011 Reply

    hi i have psp slim with 3.90m33=3
    how can i upgrade it to 5.03 gen=c
    plz rply soon

    • sylv3rblade January 4, 2011 Reply

      yes but seeing as you have a hackable psp (based on your firmware), consider upgrading to 5.50 GEN-D3

  320. Calvin January 6, 2011 Reply

    I want to go to 5.00 m33
    but it says a higher or same ……. has been applied
    then it quits
    i am running 5.00 m33-6
    please help

    • sylv3rblade January 6, 2011 Reply

      You’re already running 5.00 M33-6? You can’t downgrade to 5.00 M33 without a pandora battery. Err why downgrade?

  321. Calvin January 6, 2011 Reply

    Never Mind :P

  322. Calvin January 6, 2011 Reply

    Well the real reason is because i applied this patch so i could use the new psp camera, and i need 5.00 m33 for it to work

  323. Tricky January 8, 2011 Reply

    hey can anybody help me out? i’m using the fat psp update version 5.50 GEN B and i want to update it to 5.50 GEN D3 but every time i follow the steps in the end it shows in the game folder tht the data is corrupted. plz i need help!

    • sylv3rblade January 8, 2011 Reply

      Can you take a screenshot of the directory containing the XGen updater on your PSP?

  324. Kenny February 22, 2011 Reply

    Hi, currently i got cfw 3.71 m33-4, can i upgrade to 5.00 m33 without upgrading to 4.01 first?

  325. persian sphinx April 5, 2011 Reply

    i dont understand what ium supposed to do here:
    i downloaded the 500.PBP and then extracted that other thing i was supposed to dl. i copied the small UPDATE folder to psp/game and there was a file inside the update folder called EBOOT.PBP i renamed it to 500.PBP and WHAT THE HELL NOW?!? the other file is 500.PBP too and windows wont let me have two with the same name in one folder! what am i supposed to do?
    thanx

  326. persian sphinx April 5, 2011 Reply

    WOW IT WORKED!! I FIGURED OUT MY PROBLEM :P

  327. jbfelipe May 20, 2011 Reply

    sir ask ko lang naupgrade po ung PSP 2004 ng pinsan ko into 5.50 using UMD ano po pde gwin para mklagy kmi ng games sa PSP ng pinsan q at anong update ang pde thanks reply ko sylverblade

  328. Greg June 19, 2011 Reply

    Can someone help me? I have a phat running 3.52 M33 (bought used). Trying to upgrade following these instructions, did everything as stated, but when I go to run the 5.00 update (the logo to the left does say 5.00 m33), I just get a black screen with no activity…can someone help out?

  329. Kartik July 7, 2011 Reply

    i am having version 5.00 M33 on my psp 1000 fat
    i want to update it to 5.50 gen a
    but the given link is broken
    any other link?

  330. Chris November 4, 2011 Reply

    Help…When I try to start the CFW it says that the data is corrupted. What should I do?

  331. Dubb July 13, 2012 Reply

    Thank you so much! I had 4.01 m33-2 installed because I dropped my psp and the UMD drive stopped working, I could only play certain games, and after a while my PSP sat neglected, collecting dust, because updating the fw seemed really complicated at the time. Your guide made it extremely easy, and now I only wish I had done it sooner. Tons of props for you :)

  332. Cassiopeia May 2, 2013 Reply

    erm… it wont work it says “the game could not be started”…. help T.T

  333. Luthor February 4, 2010 Reply

    Sorry. I found out how to…. Took out the battery and i’m back to 3,52m33. I’ll try sylv3rblade’s advise to others with the same prob.

  334. Darkelemrnt June 6, 2010 Reply

    I should also mention that the firmware is 3,80 m33-5, not the reg firmware.

  335. Darkelemrnt June 7, 2010 Reply

    Re-scratch everything. Now, I’ve been able to download official Firmware 5.00 by creating an update folder and not re-naming the EBOOT file (can u tell i skipped one of the steps, oops). So do I need to your directions on how to convert my psp to coustom firmware, or is the custom firmware already downloaded, it just didnt copy the name correctly?

  336. sylv3rblade June 7, 2010 Reply

    Well you need the instructions above to upgrade your existing firmware to 5.00 M33. Otherwise you might end up installing the official firmware and end up in a whole lot of trouble :(

  337. John April 2, 2012 Reply

    Hi again sylv3rblade, i did what you told me but it says. The game could not be started(80020148) what does that mean? thanks again

Leave a Reply

website stats